Author Topic: Upgrade issue - error code 1054 (From 1.2.5 to 1.2.7)  (Read 2706 times)

Offline zack

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Upgrade issue - error code 1054 (From 1.2.5 to 1.2.7)
« on: May 28, 2016, 12:28:33 PM »
Hi, guys. Thanks for the abantecart this great system!

We have got the error after the system been upgrade to 1.2.7. (We have upgrade our system by doing it on the admin page - Extensions - Install Extensions - abantecart_upgrade_127) It comes with the error in front page:
SQL Error: Unknown column 'tr.tax_exempt_groups' in 'field list'
Error No: 1054

Have no idea on how to fix that issue, it will be appreciated for any advise. Our website was: www dot z-mart dot com dot au

Cheers,
Zack
« Last Edit: May 28, 2016, 12:32:41 PM by zack »

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4191
  • Karma: +202/-0
    • View Profile
Re: Upgrade issue - error code 1054 (From 1.2.5 to 1.2.7)
« Reply #1 on: May 30, 2016, 09:44:02 AM »
Hello.

You need update 1.2.5 to 1.2.6 and only after this upgrade it to 1.2.7
“Chuck Norris is so amazing.”
― Mother Teresa

 

Powered by SMFPacks Social Login Mod